Subject: [TR] Apologies for the lack of a 'story' of late

From: JOHN MACARTNEY <[email-masked]>
Date: Sat, 2 May 2026 18:19:36 +0200

--rekceb-81b00145-1abe-4f2e-ba39-2cfca97af5bf

<html><head></head><body><div style="font-family: Verdana;font-size: 12.0px;"><div>Reason is I haven&#39;t been well, the doc got worried and I&#39;ve had more jabs with&nbsp;needles both in and out of hospital than I&#39;d prefer.&nbsp;They still don&#39;t know what did, or still does ail me - but one thing has thankfully been ruled out. It&#39;s not cancer!</div>

<div>&nbsp;</div>

<div>Anyway, for those of you who enjoy the occasional stories of years past, my apologies for my silence over the last few weeks - but hopefully this .pdf attachment may make some amends for my silence?</div>

<div>&nbsp;</div>

<div>Enjoy</div>

<div>&nbsp;</div>

<div>Jonmac</div></div></body></html>
--rekceb-81b00145-1abe-4f2e-ba39-2cfca97af5bf
Content-Disposition: attachment; filename="PRESS CARS.pdf"
Content-Transfer-Encoding: base64

--rekceb-81b00145-1abe-4f2e-ba39-2cfca97af5bf
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--rekceb-81b00145-1abe-4f2e-ba39-2cfca97af5bf--